Activity log for bug #965079

Date Who What changed Old value New value Message
2012-03-26 09:15:18 Albert Astals Cid bug added bug
2012-04-18 15:48:10 Albert Astals Cid unity-2d: status New Confirmed
2012-04-18 15:48:12 Albert Astals Cid unity-2d: importance Undecided Medium
2012-04-18 15:57:10 Albert Astals Cid unity-2d: assignee Albert Astals Cid (aacid)
2012-04-18 15:57:13 Albert Astals Cid unity-2d: milestone 5.12
2012-04-18 16:35:18 Albert Astals Cid unity-2d: status Confirmed In Progress
2012-04-18 16:36:46 Albert Astals Cid branch linked lp:~aacid/unity-2d/launcher_tile_selection_color
2012-04-19 11:50:38 Albert Astals Cid unity-2d: status In Progress Fix Committed
2012-04-27 11:51:39 Łukasz Zemczak bug task added unity-2d (Ubuntu)
2012-04-27 11:51:52 Łukasz Zemczak bug added subscriber Ubuntu Stable Release Updates Team
2012-04-27 11:59:40 Didier Roche nominated for series Ubuntu Precise
2012-04-27 11:59:40 Didier Roche bug task added unity-2d (Ubuntu Precise)
2012-04-27 12:26:03 Didier Roche unity-2d: status Fix Committed Fix Released
2012-04-27 12:32:19 Launchpad Janitor branch linked lp:unity-2d
2012-04-27 13:18:48 Martin Pitt unity-2d (Ubuntu Precise): status New Fix Committed
2012-04-27 13:18:51 Martin Pitt bug added subscriber SRU Verification
2012-04-27 13:18:56 Martin Pitt tags verification-needed
2012-04-27 17:46:04 Bartosz Kosiorek unity-2d (Ubuntu Precise): assignee Bartosz Kosiorek (gang65)
2012-04-27 17:46:08 Bartosz Kosiorek unity-2d (Ubuntu Precise): importance Undecided Medium
2012-04-27 17:52:41 Bartosz Kosiorek tags verification-needed verification-done
2012-04-29 21:31:21 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity-2d
2012-05-08 00:22:17 Launchpad Janitor unity-2d (Ubuntu): status New Fix Released
2012-05-08 00:27:07 Launchpad Janitor unity-2d (Ubuntu Precise): status Fix Committed Fix Released